StartupEvents.registry('mekanism:infuse_type', event => {
    //注册气体（id，颜色，显示的名字）
    event.create('arcana_gas').color(0xd9f6fa)
})

StartupEvents.registry('mekanism:gas', event => {
    //注册气体（id，颜色，显示的名字）
    event.create('high_energy_uranium').color(0xe3e718)
    event.create('netherite_acid').color(0x001c2e)
    event.create('californium').color(0x2e1200)
    event.create('pure_californium').color(0xb84700)
    event.create('unstable_californium_mixer').color(0x963a00)
})